#!/bin/sh
if [ $# -ne 1 ]; then
	echo "usage: ${0##*/} <version>"
	exit 1
fi
cat << EOF
prefix=$path/usr
libdir=\${prefix}/lib
includedir=\${prefix}/include

Name: sp-timestamp
Description: Mark process execution with calls visible in strace and LTT
Version: $1
Requires: 
Libs: -L\${libdir} -lsp_timestamp
Cflags: -I\${includedir} -DSP_TIMESTAMP_CREATE -DSP_TIMESTAMP_EXTERN
EOF
